RubyGems Navigation menu

rubocop-gitlab-security 0.0.4

Basic security checking for Ruby files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 0.1.1 - December 14, 2017 (14.5 KB)
  2. 0.1.0 - August 24, 2017 (14.5 KB)
  3. 0.0.6 - July 28, 2017 (13.5 KB)
  4. 0.0.5 - July 10, 2017 (13 KB)
  5. 0.0.4 - June 29, 2017 (12.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • rubocop >= 0.47.1
  • Development Dependencies (1):

  • rake >= 0
  • Owners:

    Authors:

    • Brian Neel

    SHA 256 checksum:

    cc24aeb8926a2936e6bd53c33d85516d1d828d788bef940f66cfa1ede42b3c6d

    Total downloads 13,530,909

    For this version 1,186

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: